
联锁 - Internal_Issue #15065

非系统管理员删除后，还可以登陆联锁系统

10/14/2024 06:52 AM - lu jiao

Status: Closed Start date: 10/14/2024

Priority: Normal Due date:  

Assignee: 琳 孙 % Done: 0%

Category:  Estimated time: 0.00 hour

Target version:  Spent time: 0.00 hour

Datacenter: LABS MemberType:  

CRMID:  SubscriptionId:  

Company:  UserInfo: User Name:

Email:

Description

非系统管理员被 删除之后，仍然可以登陆联锁。

期望不能登陆。

 

History

#1 - 10/14/2024 06:59 AM - lu jiao

- Status changed from New to Resolved

同edge一样，sso的用户可以登陆，但是没权限 。不做处理

#2 - 10/18/2024 12:47 AM - lu jiao

- Status changed from Resolved to Closed
